메인 콘텐츠로 건너뛰기
GET
/
admin
/
logs
API 로그 목록 조회
curl --request GET \
  --url https://api.headlesscommerce.io/v1/admin/logs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "method": "<string>",
      "path": "<string>",
      "status_code": 123,
      "latency_ms": 123,
      "request_body": {},
      "response_body": {},
      "api_key_id": "<string>",
      "ip": "<string>",
      "user_agent": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total_count": 123,
  "has_more": true,
  "next_cursor": "<string>"
}

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

쿼리 매개변수

limit
integer
기본값:50
필수 범위: 1 <= x <= 100
starting_after
string

Return results after this ID (cursor)

method
string
status_code
integer
path
string

응답

200 - application/json

성공

data
object[]
total_count
integer
has_more
boolean
next_cursor
string | null